form { 
 border: 0px; 
 padding: 10px; 
}
input { 
 background-color: #FFFFFF; 
 color:#837E80;
 border:1px solid #D9D9D9; 
 width:175;
}

input.send {
	width:100;
}

textarea { 
  background-color: #FFFFFF; 
  color:#837E80; 
  border:1px solid #D9D9D9;
	scrollbar-face-color: #D9D9D9;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #D4D6DF;
	scrollbar-darkshadow-color: #434B62;
	scrollbar-track-color: #D4D6DF;      
	scrollbar-arrow-color: #FFFFFF;
	width:220px;
}


table th {
	font-size:10px;
  text-align:left;
}